@media screen and (max-width:1366px){.home_header .Navlist ul li a{font-size:18px!important}
    .home_header .telphone{font-size:16px!important}
}
@media screen and (max-width:1440px){.home_header .Navlist ul li a{font-size:18px}
    .home_header .telphone{font-size:16px!important}
}
@media screen and (max-width:1680px){.home_header .Navlist ul li a{font-size:18px}
    .home_header .telphone{font-size:16px!important}
}
.home_header{width:100%;height:88px;background:#fff;display:flex;justify-content:space-around}
.home_header .headlogo{width: 310px;
    height: 52.5px;
    margin-top: 14px;}
.Navlist ul{display:flex}
.Navlist ul li{margin-left:35px;position:relative;height:88px;line-height:88px}
.Navlist ul li .NavSelect.active{display:flex}
.Navlist ul li em{width:28px;height:8px;background:url(/static/home/images/index/haiou.png) no-repeat center center;background-size:cover;display:block;margin:-24px auto 0 auto}
.Navlist ul li a{font-weight:500;font-size:20px;color:#333}
.Navlist ul li:hover a{color:#2a5aa8}
.Navlist ul li:hover em{background:url(/static/home/images/index/haiou1.png) no-repeat center center;background-size:cover}
.home_header .telphone{font-weight:600;font-size:22px;color:#2a5aa8;margin-top:34px}
.home_header .telphone::before{
    content:"";width:24px;height:24px;
    background:url(/static/home/images/index/phone.png) no-repeat 100% 100%;
    background-size:cover;display:inline-block;margin-right:6px;
    vertical-align: middle;
    margin-top: -2px;
}
.home_header .NavSelect{display:none;position:absolute;top:86px;left:0;z-index:111;background:#fff;box-shadow:0 10px 52px 16px rgba(0,22,77,.1);border-radius:10px;padding-bottom:20px}
.home_header .NavSelect .Nav_fl{width:200px}
.home_header .NavSelect .Nav_fl .border{width:72px;background:rgba(226,227,231,.5);height:1px;margin-left:30px;margin-bottom:12px}
.home_header .NavSelect .Nav_fl .Navtitle{height:58px;line-height:58px;color:#c6c6c6;text-indent:30px;font-weight:500;font-size:18px}
.home_header .NavSelect .Nav_fl .Nav_li{height:50px;line-height:50px;margin-left:10px;width:168px}
.home_header .NavSelect .Nav_fl .Nav_li:hover{background:#f8f9fa}
.home_header .NavSelect .Nav_fl .Nav_li:hover a{font-weight:700}
.home_header .NavSelect .Nav_fl .Nav_li a{font-weight:400;font-size:18px;color:#333;margin-left:20px}
